/*---------------------------------------------------------------------------
	VIDEO
---------------------------------------------------------------------------*/

#videoShadowBox {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.6);
	z-index: 2000;
	display: none;
}

#videoPlayer {
text-align: left;
}

#videoPlayerContainer {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 3000;
	background-color: #000;
}

#videoPlayerContainer.hide {
	top: -400% !important;
}

#videoPlayerContainer .close {
	width: 40px;
	height: 40px;
	background-image: url(../img/close.png);
	position: absolute;
	top: -20px;
	left: -20px;
	cursor: pointer;
	z-index: 5000;
}


div#videoControls div.jp-progress {
	bottom:-8px;
	left:0px;
	position: absolute;
	width:100%;
	height:8px;
	background-color: #dcdbda;
	z-index: 4000;
}

div#videoControls div.jp-seek-bar {
	width:0px;
	height:100%;
	cursor: pointer;
	background-color: #dcdbda;
}

div#videoControls div.jp-play-bar {
	width:0px;
	height:100%;
	background-color: #c51b2a;
}